Bug 1286679 - Rebase libvirt to current upstream release
Rebase libvirt to current upstream release
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: libvirt (Show other bugs)
7.2
Unspecified Unspecified
unspecified Severity unspecified
: rc
: ---
Assigned To: Jiri Denemark
Virtualization Bugs
: Rebase
Depends On:
Blocks: 1305606 1313485 1286680 1286682
  Show dependency treegraph
 
Reported: 2015-11-30 08:35 EST by Jiri Denemark
Modified: 2016-11-03 14:32 EDT (History)
4 users (show)

See Also:
Fixed In Version: libvirt-2.0.0-1.el7
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Story Points: ---
Clone Of:
: 1286680 1286682 (view as bug list)
Environment:
Last Closed: 2016-11-03 14:32:25 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Jiri Denemark 2015-11-30 08:35:27 EST
Description of problem:

Both RHEV and OpenStack will like to use new features and APIs provided by libvirt, which are impossible to deliver without rebasing libvirt (there are specific BZs for each of them).

Version-Release number of selected component (if applicable):

libvirt >= 1.3.0 (the exact version depends on rebase deadlines)
Comment 3 Mike McCune 2016-03-28 18:45:31 EDT
This bug was accidentally moved from POST to MODIFIED via an error in automation, please see mmccune@redhat.com with any questions
Comment 4 Xuesong Zhang 2016-09-18 23:19:36 EDT
Set the bug to verified since the rebase is done.
Comment 6 errata-xmlrpc 2016-11-03 14:32:25 EDT
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHSA-2016-2577.html

Note You need to log in before you can comment on or make changes to this bug.